# Uses of Class
org.apache.sling.event.impl.jobs.config.QueueConfigurationManager.QueueInfo

Packages that use QueueConfigurationManager.QueueInfo
Package
Description
org.apache.sling.event.impl.jobs.config

## Uses of QueueConfigurationManager.QueueInfo in org.apache.sling.event.impl.jobs.config

Methods in org.apache.sling.event.impl.jobs.config that return QueueConfigurationManager.QueueInfo
Modifier and Type
Method
Description
`QueueConfigurationManager.QueueInfo`
QueueConfigurationManager.`getQueueInfo(String topic)`
Find the queue configuration for the job.
Methods in org.apache.sling.event.impl.jobs.config with parameters of type QueueConfigurationManager.QueueInfo
Modifier and Type
Method
Description
`String`
TopologyCapabilities.`detectTarget(String jobTopic, Map<String,Object> jobProperties, QueueConfigurationManager.QueueInfo queueInfo)`
Detect the target instance.